#
#
#	  Name: libtool.mk
#		make include file for GNU LibTool for La Casita
#
#

#SC_VRM		=	libtool-1.4
SC_VRM		=	libtool-1.5.22
#SC_VRM		=	libtool-2.2

SC_URL		=  http://ftp.gnu.org/pub/gnu/libtool/$(SC_VRM).tar.gz \
		 http://ftp.gnu.org/pub/gnu/libtool/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	


# http://freshmeat.net/projects/libtool/

